ncurses_wborder
ncurses_wcolor_set
Ncurses Functions
PHP Manual

# ncurses_wclear

(PHP 4 >= 4.2.0, PHP 5 < 5.3.0, PECL ncurses >= 1.0.0)

ncurses_wclear — Clears window

### Description

int ncurses_wclear ( resource `$window` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`window`

ncurses_wborder
ncurses_wcolor_set
Ncurses Functions
PHP Manual